#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 prettyprinter-ansi-terminal
version:              1.1.3
visibility:           public
id:                   prettyprinter-ansi-terminal-1.1.3-JF85k61x3sxGU0wbEaOZQZ
key:                  prettyprinter-ansi-terminal-1.1.3-JF85k61x3sxGU0wbEaOZQZ
license:              BSD-2-Clause
maintainer:
    Simon Jakobi <simon.jakobi@gmail.com>, David Luposchainsky <dluposchainsky at google>

author:               David Luposchainsky
homepage:             http://github.com/quchen/prettyprinter
synopsis:             ANSI terminal backend for the »prettyprinter« package.
description:          See README.md
category:             User Interfaces, Text
abi:                  5b9601ba0b1bde087319ed406c3b96b1
exposed:              True
exposed-modules:
    Data.Text.Prettyprint.Doc.Render.Terminal
    Data.Text.Prettyprint.Doc.Render.Terminal.Internal
    Prettyprinter.Render.Terminal
    Prettyprinter.Render.Terminal.Internal

import-dirs:
    /usr/lib/ghc-9.8.2/site-local/prettyprinter-ansi-terminal-1.1.3

library-dirs:
    /usr/lib/ghc-9.8.2/site-local/prettyprinter-ansi-terminal-1.1.3

library-dirs-static:
    /usr/lib/ghc-9.8.2/site-local/prettyprinter-ansi-terminal-1.1.3

dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:
    /usr/share/x86_64-linux-ghc-9.8.2/prettyprinter-ansi-terminal-1.1.3

hs-libraries:         HSprettyprinter-ansi-terminal-1.1.3-JF85k61x3sxGU0wbEaOZQZ
depends:
    ansi-terminal-1.1-DKUISlx7nIu1271NIWwStS base-4.19.1.0-inplace
    prettyprinter-1.7.1-669HnDKi4PmIzT1dYrTngA text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/prettyprinter-ansi-terminal-1.1.3/html/prettyprinter-ansi-terminal.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/prettyprinter-ansi-terminal-1.1.3/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

